/ comp / gb.opengl / gl / listbase
Gl.ListBase (gb.opengl)
Syntax

    STATIC SUB ListBase ( Index AS Integer )

### Set the display-list base for Gl.CallLists

#### Description

index specifies an integer offset that will be added to Gl.CallLists offsets to generate display-list names. Initial value is zero.

#### Errors

Gl.GL_INVALID_OPERATION is generated if Gl.ListBase is called between a call to Gl.Begin and the corresponding call to Gl.End.

#### Associated Gets

Gl.GetListBase

### See also

Gl.CallLists